<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>jesry.project.test.UserTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>getUsersList</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>deleteUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getUserDetail</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>createUser</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
